/*=== Mobilia - Copyright 2022- */

/******** importa Tema: Tema1.css *********/
@import url("/DesktopModules/InmoBS3/layouts/css/Temas/Tema1.css");
/***************************************/

/*  =====================================================
    =             1. VARIABLES  PRINCIPALES              =
    =====================================================   */

:root {
    --main-bg-color: #48342f;
    --main-bg-color-rgb: 25, 168, 224;
    --secondary-bg-color: #9e9c9c;
    --hover-bg-color: #ff5900;
    --gris-bg-color: #413d3c;
}


/*Estilos para los servicios*/
.serviciosNew .item-flex:nth-child(3) .item {
    min-height: 331px !important;
}

/*SE OCULTAN LAS SECCIONES DE MENÚ*/
.menuInicio {
    display: none !important;
}

.menuPromociones, .menuVacacional, .menuBlog, .menuNosotros {
    display: none !important;
}
/*********************************************************************/
.btn-success {
    color: #fff;
    background: var(--main-bg-color);
    border-color: var(--main-bg-color);
}
    .btn-success:hover {
        color: #fff;
        background: var(--hover-bg-color);
        border-color: var(--hover-bg-color);
    }

.cabeceraPagina {
    background: var(--gris-bg-color);
    color: #fff;
}
.pie {
    background: var(--gris-bg-color);
}
.pie address.direccion span:first-child {
    display: none;
}
.servicios-home .layoutBanners .itemBanner img {
    height: 90%;
}
.servicios-home .layoutBanners .itemBanner img, .ServiciosContent .bannersLayout2 .Banners2Image {
    filter: invert(0.4) sepia(1) hue-rotate(330deg) brightness(107%) contrast(3) !important;
}
.bannerTopContainer::before {
    opacity: 0.1;
}
.BNNR-contactanos .bannerTopContainer::before {
    opacity: 0.6;
}
.BNNR-contactanos a.btn.anim {
    background: var(--hover-bg-color);
}
    .BNNR-contactanos a.btn.anim:hover {
        background: #fff !important;
        color: #333!important;
    }
.pie .logo {
    width: 260px;
}
.pie a .icon-circle {
    margin-left: 0px;
}
    /*  =====================================================
   =        Bootstrap 3.3 Media Queries Libres          =
   =====================================================   */
    @media only screen and (min-width : 1200px) {
        .cabeceraContainer .cabeceraLogo {
        position: absolute;
        top: 4px;
        left: 40px;
        width: 220px;
    }
    .cabeceraContainer .cabeceraMenu.affix .cabeceraLogo_affix {
        display: block;
        position: absolute;
        top: 4px;
        left: 40px;
        width: 220px;
    }
}

@media only screen and (min-width : 992px) and (max-width: 1199px) {
}

@media only screen and (min-width : 768px) and (max-width: 991px) {
}

@media only screen and (max-width : 767px) {
}
